Need help updating

Discussion in 'Acekard' started by Twilight Loz, Apr 29, 2012.

Apr 29, 2012

Need help updating by Twilight Loz at 6:18 PM (673 Views / 0 Likes) 5 replies

  1. Twilight Loz
    OP

    Member Twilight Loz GBAtemp Fan

    Joined:
    Mar 28, 2009
    Messages:
    382
    Location:
    London
    Country:
    United States
    Ok. Ive updated my acekard 2i and it works perfectly on my 3DS (not running latest firmware). And my friend has a DSi XL (running on latest firmware). He bought a acekard 2i and it doesn't work on his DSi XL. I forgot how I updated my 2i to work in a 3ds (i had my 2i since ds lite was out)... so right now I got his acekard 2i and it works in my 3ds but doesnt work on his dsi xl. Dont I have to upgrade his 2i by installing an update to the card?

    http://www.acekard.c...wnload.php#ak2i

    I went here and downloaded the the update file. I put the require file on my friends 2i, ran his 2i on my 3ds (which is on v3.0.0-6E) and ran the update file. When i run it, at the bottom of the screen it says, 'Update is cancelled, reboot DS.' I didnt even press any buttons. It just keeps on say that and i have to turn off my 3ds...
     
  2. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    what icon does the ak2i display?
    what firmware version is his dsi xl running?

    what sticker is on the front of his 2i?
    does the 2i have the anti-counterfeit sticker on the back?
    have you verified that the 2i is real?
    has the 2i ever had a bootloader update in the past?

    -another world
     
  3. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    This problem happened to quite a few people. But don't worry. Its still possible to update. Read this thread for your answer. :D

    One guy on the first page said, "I had the same error, solved it by using AceKard's firmware (4.23) rather than AKAIO's to do the update."

    Another guys said, "you can also try using moonshell to run the update when you encounter this problem. worked for me."

    If I was you I would boot up Moonshell and then click on the update file. :D
     
  4. Twilight Loz
    OP

    Member Twilight Loz GBAtemp Fan

    Joined:
    Mar 28, 2009
    Messages:
    382
    Location:
    London
    Country:
    United States
    icon - prince caspian
    firmware of dsi xl - the latest on (i think its 1.4.4)
    ordinary sticker of the acekard and says 'DSi(XL) & 3DS compatible'
    it does have a counterfeit sticker on the back
    no I have not verified if it is real but im pretty sure it is since he bought it from one of the shops being advertised here on gbatemp.


    I downloading moonshell right now so I going to try and run the update using the moonshell app
     
  5. Twilight Loz
    OP

    Member Twilight Loz GBAtemp Fan

    Joined:
    Mar 28, 2009
    Messages:
    382
    Location:
    London
    Country:
    United States
    just did the moonshell method and it worked. The icon that appears now is Deep Labyrinth.
     
  6. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    sadly, that doesn't mean a whole lot. many of the legit shops get the 1:1 clone because any shop outside of china can not order directly from acekard. i would like it if you could check the sticker, i'd like to know if its legit or not. it seems that people are having issues updating but no one ever provides information about the legitimacy of the flash kit.

    its hard to make recommendations to users if we can't get anyone to fully debug the issue =)

    -another world
     

Share This Page